binutils-2.13.2

Jeroen Coumans jeroen at linuxfromscratch.org
Wed Nov 12 15:16:59 PST 2003


Hi Kyle Root. You said the following on 11/12/03 23:51:
> I was wondering if this is because the book appears to be using 2.14 and 
>  I'm using 2.13.2?

Yes. There have been many FAQ's about this. 
http://lfs.oregonstate.edu/faq/#why-not-version
Unless you're experienced with LFS, use the version which is stated in 
the book.

-- 
Jeroen Coumans (jeroen at linuxfromscratch.org)
FAQ and Website Maintainer
{faq,website}@linuxfromscratch.org
www.jeroencoumans.nl



More information about the lfs-support mailing list